<?xml version="1.0" encoding="UTF-8"?>
<dest_config>
	<!--
		city-array 市级
		province-array 省级
	-->
	<!-- 直辖市 -->
	<province-array name="北京" nas="N" near="天津:河北">
		<server>联通北京</server>
		<server>移动北京</server>
		<server>电信北京</server>
	</province-array>
	<province-array name="上海" nas="S" near="浙江:江苏">
		<server>联通上海</server>
		<server>移动上海</server>
		<server>电信上海</server>
	</province-array>
	
	<province-array name="山东" nas="N" near="河南:河北">
		<server>联通青岛</server>
		<server>联通济南Ⅱ</server>
		<server>联通济南Ⅰ</server>
		<server>电信青岛</server>
		<server>电信济南</server>
		<server>铁通济南</server>
		<server>移动济南</server>
	</province-array>
	
	<province-array name="湖北" nas="S" near="重庆:湖南">
		<server>联通武汉</server>
		<server>移动武汉</server>
		<server>电信武汉</server>	
	</province-array>
	
	<province-array name="广东" nas="S" near="福建:广西">	
		<server>联通广州</server>
        <server>联通深圳</server>
		<server>移动广州</server>
        <server>移动深圳</server>
		<server>电信广州</server>
		<server>电信深圳</server>
		<server>铁通广州</server>
		<server>铁通深圳</server>
	</province-array>
	
	<province-array name="陕西" nas="N" near="甘肃:山西">
		<server>联通西安</server>
		<server>电信西安</server>	
	</province-array>
	
	<province-array name="辽宁" nas="N" near="北京:天津">
		<server>联通沈阳</server>
	</province-array>
	
	<province-array name="浙江" nas="S" near="江西:上海">
		<server>联通杭州</server>
		<server>电信杭州</server>	
		<server>移动杭州</server>
	</province-array>
	
	<province-array name="四川" nas="S" near="云南:重庆">
		<server>联通成都</server>
		<server>电信成都</server>	
	</province-array>
	
	<province-array name="江苏"  nas="S" near="上海:安徽">
		<server>联通南京</server>
		<server>移动南京</server>
		<server>电信南京</server>
		<server>电信无锡</server>		
	</province-array>
	
	<province-array name="山西" nas="N" near="陕西:河南:河北">
		<server>联通太原</server>
		<server>移动太原</server>
	</province-array>
	
	<province-array name="新疆" nas="S" near="云南:四川">
		<server>联通乌鲁木齐</server>
		<server>电信乌鲁木齐</server>	
	</province-array>
	
	<province-array name="安徽" nas="S" near="江苏:上海">
	    <server>联通合肥</server>
		<server>移动合肥</server>
		<server>电信合肥</server>
		<server>电信铜陵</server>	
	</province-array>

	<province-array name="天津" nas="N" near="北京:山东"> 
		<server>联通天津</server>
		<server>电信天津</server>
	</province-array>
	
	<province-array name="重庆" nas="S" near="湖北:四川">
		<server>电信重庆</server>
		<server>联通重庆</server>
	</province-array>
	
	<province-array name="黑龙江" nas="N" near="北京:吉林:辽宁:内蒙古">
		<server>联通哈尔滨</server>
	</province-array>
	
	<province-array name="吉林" nas="N" near="辽宁:北京:黑龙江">
		<server>联通长春</server>
		<server>电信长春</server>
	</province-array>

	<province-array name="内蒙古" nas="N" near="黑龙江:北京">
		<server>联通呼和浩特</server>
		<server>电信呼和浩特</server>
	</province-array>
	
	<province-array name="河北" nas="N" near="北京:天津">
		<server>联通石家庄</server>
	</province-array>
	
	<province-array name="河南" nas="N" near="山东:陕西">
		<server>联通郑州</server>
	</province-array>
	
	<province-array name="云南" nas="S" near="广西:四川">
		<server>电信昆明</server>
		<server>联通昆明</server>
	</province-array>
	
	<province-array name="湖南" nas="S" near="江西:湖北">
		<server>电信长沙</server>	
		<server>联通长沙</server>
	</province-array>
	
	<province-array name="江西" nas="S" near="安徽:浙江:湖北">
		<server>电信南昌</server>	
		<server>联通南昌</server>
	</province-array>
	
	<province-array name="福建" nas="S" near="广东:江西:上海">
	    <server>联通福州</server>
		<server>移动福州</server>
		<server>电信福州</server>
		<server>电信泉州</server>		
	</province-array>
	
	<province-array name="广西" nas="S" near="广东:湖南">
		<server>电信南宁</server>
		<server>联通南宁</server>
	</province-array>
	
	<province-array name="西藏" nas="S" near="四川:云南">
        <server>联通拉萨</server>
		<server>电信拉萨</server>
	</province-array>

	<province-array name="贵州" nas="S" near="四川:云南">
        <server>联通贵阳</server>
		<server>电信贵阳</server>
	</province-array>

	<province-array name="甘肃" nas="S" near="四川:陕西">
        <server>联通兰州</server>
		<server>电信兰州</server>
	</province-array>

	<province-array name="海南" nas="S" near="广州:广西">
        <server>联通海口</server>
		<server>电信海口</server>
	</province-array>

	<province-array name="青海" nas="S" near="陕西:甘肃">
        <server>联通西宁</server>
		<server>电信西宁</server>
	</province-array>

	<province-array name="宁夏" nas="S" near="甘肃:陕西">
        <server>联通银川</server>
	</province-array>
</dest_config>